IBANK - PROJECT - Defect #327
[ 519809 | - Datadic/ER

24/05/2021 11:10 - Weeraya Kuljaratpakorn

GLRTH Test : Done UAT L3N: 24/05/2021
anuaa: Medium Tuasumnua: 31/05/2021
nounaoln: Weeraya Kuljaratpakorn % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 02.Retail Vil 0.00 #71xv
T1YasLdun

15896

#1 - 24/05/2021 11:11 - Weeraya Kuljaratpakorn

-5 changed from [ 719989 | - Datadic to [ 719988 ] - Datadic/ER

#2 - 31/05/2021 02:08 - Weeraya Kuljaratpakorn
- unn KPS_IBANK_CAP_DataDict RETAIL_v.1.0.1_20210531.xIsx added

- dnmg changed from Dev : Todo to Test : Todo

#3 - 31/05/2021 09:42 - Weeraya Kuljaratpakorn
- unu deleted (KPS_IBANK_CAP_DataDict_RETAIL_v.1.0.1_20210531.xlsx)

#4 - 31/05/2021 09:43 - Weeraya Kuljaratpakorn
- unw KPS_IBANK_CAP_DataDict_RETAIL_v.1.0.1_20210531.xIsx added

#5 - 31/05/2021 10:27 - Pang-kanjanart Chandaphol

- dnmg changed from Test : Todo to Test : Done UAT

wily

KPS_IBANK_CAP_DataDict RETAIL_v.1.0.1_20210531.xIsx 306 KB

30/04/2025

31/05/2021

Weeraya Kuljaratpakorn
